/* DEFAULTS
-------------------------------------------------------------------------*/
html{
	height:100%;
}

@font-face {
  font-family: "Helvetica Neue";
  src: local('Open Sans');
}

@font-face {
  font-family: 'Helvetica Neue';
  src: local('Open Sans');
}

@font-face {
  font-family: "Helvetica Neue";
  font-weight: bold;
  font-weight: 700;
  src: local('Open Sans');
}

body { 
	background:rgb(74,81,85); 
	display: block;
	padding: 0;
	margin: 0px;
	height:100%;	
	font-family: Arian AMU, Helvetica, sans-serif;
	font-size: 12.5px;	
}

/* MAIN MENU, HEADER, PAGE NAME, COPYRIGHT, TABLE
-------------------------------------------------------------------------*/
div#menu { margin: -6px 0px; }
div#page_header { background-image:url(../images/logo_back.gif); background-repeat:repeat-x; min-width:800px;}
div#page_header .user_info_block {padding:7px 0px 0px 0px; display:block;}
div#page_header .user_info {padding:0px 40px 0px 0px; display:block; float:left;color: white; font-weight:bold; font-style:italic;}
h2#page_name { color:#FFF; text-shadow: 2px 2px 2px #000; padding-left:40px;}
div#copyright {
    font:11px 'Trebuchet MS';
    color:#fff;
    text-indent:0px;	
	padding: 8px 0px 0px 0px;
	margin: 0px auto;
	text-align: center;
	line-height: normal;
}
div#copyright a { color:#eee; }
div#copyright a:hover { color:#222; }
table.main { width:100%; height:100%; border-spacing: 0; border-collapse: collapse; }
table.main td { padding: 0; }

/* CONTENT
-------------------------------------------------------------------------*/
div#content{
	text-align:center;
}

.infotable{
	margin:0px auto 0px auto;
	text-align:center;
}

.fieldset {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:2px double #eee;
	background-color:#ccc;
	-webkit-box-shadow: #666 1px 1px 1px;
	-moz-box-shadow: #666 1px 1px 1px;
	box-shadow: #666 1px 1px 1px;	
	padding:15px;
	margin:0px auto 15px auto;
	text-align:left;
}

.fieldset td { vertical-align:top;}

label{
	color:#000; text-shadow: 1px 1px 2px #eee; font-weight:bold;
}
em {
color:red; font-size:16px; font-weight: bold; padding: 0px 5px;
}
div#error{color:#F00; text-shadow: 1px 0px 0px #000; font-weight:bold;}
div#info{color:#0F0; text-shadow: 1px 0px 0px #0F0; font-weight:bold;}

input[type=text],input[type=password]{padding:4px; margin:4px;}
select{padding:4px;margin:4px;}

.field_name {
	display:inline-block; width:90px;
}
/* BUTTON ELEMENTS
----------------------------------------------------------*/
.button_edit,.button_add,.button_show,.button_cancel,
.button {
	color:#000; text-shadow: 1px 1px 2px #eee; font-weight:bold;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: #666 1px 1px 1px;
	-moz-box-shadow: #666 1px 1px 1px;
	box-shadow: #666 1px 1px 1px;
	border:0px;
	padding: 10px 15px;
	cursor: pointer;
	white-space: nowrap;
}
.button_edit {
	background: rgb(28, 184, 65);
}
.button_add {
	background: rgb(81, 255, 70);
}
.button_show {
	background: rgb(126, 211, 255);
}
.button_cancel {
	background: rgb(250, 12, 12);
}

/* GRID ELEMENTS
----------------------------------------------------------*/
table.gridTable {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #ccc;background-color: #FFF;
}

table.gridTable th 
{
    font-size:11px;
	padding: 3px 5px;
	/*white-space: nowrap;*/
	border: 1px solid #ccc;
	color:#333333;
	background-color: #eee;
	background: url(images/wbg.gif) repeat-x 0px -1px;
}

table.gridTable td {
	border: 1px solid #ccc;
	font-size:12px;
}

table.gridTable td span {
	font-size:12px; width: 80px; white-space: nowrap; overflow: hidden;display:block; text-overflow: ellipsis;
}

table.tablesorter thead tr .header {
	cursor: pointer;	
}

table.tablesorter thead tr .headerSortDown div {
	background: url(images/up.png) no-repeat right top;
}

table.tablesorter thead tr .headerSortUp div{
	background: url(images/dn.png) no-repeat right top;
}

/* GRID VIEW
----------------------------------------------------------*/
.trOver{
	background: #d5effc url(images/hl.png) repeat-x top;
	border-right: 1px solid #d2e3ec;
	border-left: 1px solid #eef8ff;
	border-bottom: 1px solid #a8d8eb;
}
.sorted {
	background: url(images/wbg.gif) repeat-x 0px -1px;
	border-bottom: 0px solid #ccc;	
}
.sasc {
	background: url(images/up.png) no-repeat right top;
}
.sdesc {
	background: url(images/dn.png) no-repeat right top;
}

/* COMMON ELEMENTS
----------------------------------------------------------*/
div#logout { 
	float:right; margin-right:40px;
}

/* DEFAULT LINK
----------------------------------------------------------*/
a { 
	color:#eee;
	text-decoration:none;
}

a:hover { 
	color:#eee; 
	text-decoration:none;
}

/* PRINTING
----------------------------------------------------------*/
@media print {
	.hideOnPrint {
		display: none;
	}
	.showOnPrint {

	}
	.imei {padding:0px; border-collapse: collapse;}
	.imei td { border:1px solid black; padding: 2px 4px; margin:5px; min-width:10px; text-align:center;}
	.imei th { font-weight:normal; padding-right:4px;}
}

@media screen {
	.hideOnPrint {
		
	}
	.showOnPrint {
		display: none;
	}
}


/* PRINTING DOCUMENT STYLES
----------------------------------------------------------*/
.main_header{
    padding:0px 7px 0px 0px;
}
.block_header{
	font-weight:bold;
	font-size:12px;
}
.paragraph{
	padding:15px 0px 5px 0px;	
}
.paragraph_left{
	padding:15px 0px 5px 40px;	
}
.doc_content
{
    font-family: Arian AMU, Tahoma Armenian, ArianAMURegular, Arial AMU;
    font-size:9px;
}
.line_title{
    text-align:center; font-size:8px; height:100%;
}
.line{
    border-bottom:1px solid black; height:100%;
}
.nowrap{
    white-space:nowrap;
}
.table{
    border-collapse:collapse; border:0px; width: 100%;
}

/* PRINTING DOCUMENT STYLES ARMMOBILE
----------------------------------------------------------*/
.half_page { float:left; width:50%; }
.line_name { float:left; width: 100px;}
.large_underline{
    border-bottom:1px solid black; width: 330px; float:left; margin: -1px 4px; padding:0px 5px;
}
.middle_underline{
    border-bottom:1px solid black; width: 250px; float:left; margin: -1px 4px; padding:0px 5px;
}
.middle_underline2{
    border-bottom:1px solid black; width: 210px; float:left; margin: -1px 4px; padding:0px 5px;
}
.small_underline{
    border-bottom:1px solid black; width: 80px; float:left; margin: -1px 4px; padding:0px 5px;
}
.order_box{
    float:right; border:1px solid black; display:inline-block; width:70px; text-align:center; padding:10px 0px;
}
.order_box_lottery{
    float:right; border:1px solid black; display:inline-block; width:70px; text-align:center; padding:2px 0px;
}
.receipt_header{
    text-align:center; font-weight:bold;font-size:14px;
}
.arm_line { padding:5px 0px; }

/**********************************/
/* POPUP CSS */
.service-dialog-class .ui-widget-header{background-image:none;min-height:36px; height: 36px; margin: -8px -8px 0px -8px; border:0; background-color: #FBB056; color:#fff;}
.service-dialog-class .ui-widget-content {background-image:none;}
.service-dialog-class .ui-dialog{padding:0px;}
.service-dialog-class.ui-dialog, .clorder-dialog-class.ui-widget-content{border: 0px; background-image:none; padding: 0;margin:0;}
/*.service-dialog-class .ui-dialog-titlebar{padding: 0.4em 0 0 5em;}*/
.service-dialog-class .ui-dialog-title{margin: 0px; padding: 12px 0px 0px 10px;}
.service-dialog-class .ui-dialog-titlebar.ui-corner-all{-moz-border-radius: 0px;-webkit-border-radius: 0px;-khtml-border-radius: 0px;border-radius: 0px;}
.service-dialog-class .ui-dialog-titlebar-close{ margin: -10px 10px 0 0;}
.service-dialog-class .ui-dialog-content{margin: 0px -12px 0px -12px; border-top: solid 3px #ba202e; /*font-size: 16px;*/}
.service-dialog-class .ui-widget-header .ui-state-default{ border:none; background:none; margin-right:10px;}
/*
.service-dialog-class .ui-dialog-buttonpane {text-align: left; border-top: 2px solid #1b75bb; background-image: none; margin: 2px 5px 2px 5px; padding: 0px;}
.service-dialog-class .ui-button-text{color:#fff}
.service-dialog-class .ui-button.ui-state-default{background:none;}
.service-dialog-class .ui-button.ui-corner-all{-moz-border-radius: 6px;-webkit-border-radius: 6px;-khtml-border-radius: 6px;border-radius: 6px;}*/

.service-dialog-class .ui-dialog, .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {border-top-left-radius: 8px;}
.service-dialog-class .ui-dialog, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {border-top-right-radius: 8px;}
.service-dialog-class .ui-dialog, .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {border-bottom-left-radius: 8px;}
.service-dialog-class .ui-dialog, .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-bottom-right-radius: 8px;}

.service-dialog-class .ui-dialog-titlebar-close { margin: -10px 3px 0 0; background-color: transparent; border: 0px solid #d3d3d3; } 
.service-dialog-class .ui-state-default, /*.ui-widget-content .ui-state-default,*/ .ui-widget-header .ui-state-default { background: none;}
.service-dialog-class .ui-state-default .ui-icon { background-image: url("images/x.png"); }
.service-dialog-class .ui-icon-closethick { background-position: 0; }

/*
.service-dialog-class .ui-button-text{padding: 6px 24px; line-height: 1;}
.service-dialog-class .ui-tabs-nav.ui-widget-header{background-image:none; min-height:36px; height: 36px; margin: 5px 5px 0px 5px; border:0; background-color:#f1f1f1; color:#fff; font-size: 100%; font-style: italic;}
*/

/**********************************/
/* PAGING CSS */
.pagination>li>a,.pager>li>a,.pagination>li>span,.pager>li>span{border-width:1px;border-radius:0!important}
.pagination>li>a,.pager>li>a{color:#2283c5;background-color:#fafafa;margin:0 -1px 0 0;border-color:#e0e8eb}
.pagination>li>a:hover,.pager>li>a:hover{background-color:#eaeff2}
.pagination>li>a:focus,.pager>li>a:focus{background-color:#eaeef2}
.pagination>li.disabled>a,.pagination>li.disabled>a:hover,.pager>li.disabled>a,.pager>li.disabled>a:hover{background-color:#f9f9f9;border-color:#d9d9d9}
.pagination>li.active>a,.pagination>li.active>a:hover{background-color:#6faed9;border-color:#6faed9;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}